/* CLARA PTY LTD
By New Best Friend
www.newbestfriend.com.au */


/* COLOURS 
Navy Blue #143E74
Aqua #00A294
Lime #94C11F
Cyan #009FE3
*/

.navy {
    background-color: #143E74;
    color: #fff;
}
.grey {
    background-color: #e5e5e5;
    color: 585858;
}

.cyan {
    background-color: #009FE3;
}

.aqua {
    background-color: #00A294;
    color: #fff;
}

.lime {
    background-color: #94C11F;
    color: #fff;
}

/* FONTS */

.RidleyGrotesk-SemiBoldItalic { 
    font-family: RidleyGrotesk-SemiBoldItalic;
    font-weight: normal;
    font-style: normal;
}
.RidleyGrotesk-SemiBold { 
    font-family: RidleyGrotesk-SemiBold;
    font-weight: normal;
    font-style: normal;
}
.RidleyGrotesk-LightItalic { 
    font-family: RidleyGrotesk-LightItalic;
    font-weight: normal;
    font-style: normal;
}
.RidleyGrotesk-Light { 
    font-family: RidleyGrotesk-Light;
    font-weight: normal;
    font-style: normal;
}


/* HEADER */
header {

}

    .clara-logo {
        display: inline-block;
        overflow: hidden;
        text-indent: -999px;
        width: 200px;
        height: 74px;
        background: url(images/logo-clara.png) no-repeat;
        margin: 10  px auto;
    }

/* NAVIGATION */

.navbar {
    background-color: #fff;
    padding: 15px;
    padding-left: 8.3333% !important;
}
    .navbar-right {
        margin-right: 8.3333% !important;
    }

    .navbar.container-fluid {
        padding-left: 0px;
        padding-right: 0px;
    }

    .navbar-nav > li > a:first-child {
        padding-left:0;
    }

.nav li {
    padding-top: 15px;

}
.nav li a {
    font-family: RidleyGrotesk-SemiBold;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #143E74;
    text-decoration: none;
}

    .nav>li>a:focus, .nav>li>a:hover {
    background-color: transparent;
    color: #00A294;
}

.nav li.active a {
    color: #009FE3;
}

.navbar-toggle .icon-bar {
    background-color: #009FE3;
}

/* TYPOGRAPHY */

body {
    font-family: 'Source Sans Pro', sans-serif;
    color: #555555;
    padding-top: 105px;
}

    h1, h2, h3, h4, h5 { 
    font-family: RidleyGrotesk-SemiBold; 
}

    h1, h2 {
        color: #143E74;
    }

h1 {
    font-size: 24px;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: inherit;
}

    .navy h1 {
        color: #fff;
    }

    .stages h1 {
        color: #009FE3;
    }

h2 {
    font-size: 12px;
    line-height: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    }
    .navy h2 {
        color: #fff;
    }
    .cyan h2 {
        color: #fff;
    }
    .aqua h2 {
       color: #fff;
    }

h3 {
    font-size: 12px;
    text-transform: uppercase;
    color: #143E74;
    letter-spacing: 2px;
    line-height: inherit;
    font-family: RidleyGrotesk-Light;
}

    .navy h3 {
        color: #fff;
    }

p {

}
    .home p.intro {
        color: #143E74;
    }

    p.intro {
        font-size: 14px;
        line-height: 18px;
        font-family: RidleyGrotesk-Light;

    }

    p.knock-down {
        padding-top: 0px;
    }
    .cyan p {
        color: #fff;
    }

a {
    text-decoration: none;
    color: #00A294;
}

    a:hover {
        text-decoration: underline;
        color: #00A294;
    }


ul {
    padding: 0;
}

ul li {
    list-style-position: outside;
    margin-left: 1em;
}

    footer li {
        list-style-type: none;
        padding-bottom: 4px;
    }

blockquote {
    padding: 0;
    margin: 0;
    font-size: 24px;
    letter-spacing: 1px;
    border-left: none;
}
    .cities blockquote {
        color: #00A294;
    }

    .hsr blockquote {
        color: #94C11F;
    }

.glyphicon-envelope{
    color: #f66a98;
    padding-right: 4px;
}

.advisory.glyphicon {
    color: #009FE3;
    font-size: 30px; 
}

.working-group p {
    text-transform: uppercase;
    color: #143E74;
    font-family: RidleyGrotesk-Light;
    font-size: 12px;
}
.working-group b {
    text-transform: uppercase;
    color: #143E74;
    font-family: RidleyGrotesk-SemiBold;
}

/* IMAGES */
img {
    margin-bottom: 15px;
}

.executive img {
    width: 60%;
 }
.advisory img {
    width: 70%;
    border-radius: 100px;
 }
 .stages img {
    width: 80%;
 }
/* LAYOUT */

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.left {
    float: left;
}

.right {
    float: right;
}

.section {
    padding-top: 50px;
    padding-bottom: 50px;
}

.pullout {
    padding: 50px;
}

.line {
    background: url(images/blueline.png) repeat-y top center;
}

/* CAROUSEL */

.right.carousel-control, .left.carousel-control {
    background-image: none;
}

.carousel-control {
    color: #009FE3!important;
}

.carousel-control:hover {
    color: #00A294;
}


/* MAILCHIMP */
#mc_embed_signup form {
    text-align: left!important;
}
#mc_embed_signup .button {
    background-color: #94C11F!important;
    margin-top: 10px!important;
}

/* FOOTER */

footer {
    background: #363636;
    padding: 40px 10px;
    color: #fff;
}

footer li {
    float: left;
    padding-left: 20px;
}

footer p.right {
    padding-right: 20px; 
}

/* MEDIA QUERIES */

/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


/* Small devices (tablets, 768px and up) */
@media (min-width: 767px) {

    p.knock-down {
        padding-top: 65px;
    }

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 991px) {
    .pullout {
        margin-top: -120px;
    }

    .funding .pullout {
        margin-top: 0px;
    }
}


/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 

}

/* MOBILE NAV BREAKPOINT OVERRIDE*/
@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}
